@media all and (min-width: 999px) {
    header .centro .right .menu > ul > li:first-child {
        color: #ffcc29;
    }

    .banner {
        width: 1400px;
        background: url("../../img/site/header.jpg") center / cover no-repeat;
        margin-left: calc(50% - 700px);
        height: 770px;
    }

    .banner .text {
        width: 550px;

        height: 200px;

        float: left;

        margin-top: 177px;

        margin-left: calc(50% - 527px);
    }

    .banner .text .bemvindo {
        min-width: 280px;
        height: 30px;
        font-size: 1.143rem;
        display: flex;
        align-items: center;
        justify-content: flex-start;
        color: rgb(255, 255, 255);
        background: rgba(2, 2, 2, 0.6);
        font-weight: bold;
        padding-left: 15px;
    }

    .banner .text .pref1 {
        width: 390px;
        height: 66px;
        font-size: 46px;
        display: flex;
        align-items: center;
        color: #fff;
        background: rgba(2, 2, 2, 0.6);
        font-weight: bold;
        margin-top: 10px;
        padding-left: 10px;

    }

    .banner .text .pref2 {
        width: 540px;
        height: 66px;
        font-size: 46px;
        display: flex;
        align-items: center;
        color: #fff;
        background: rgba(2, 2, 2, 0.6);
        font-weight: bold;
        margin-top: 10px;
        padding-left: 10px;
    }

    .acessoainfo {
        width: 100%;
        height: 150px;
        background: #06502c;
    }

    .acessoainfo .cent {
        width: 1120px;
        height: 100%;
        display: flex;
        align-items: center;
        margin: 0 auto;
        justify-content: center;
        max-width: 100%;
    }

    .acessoainfo .cent a {
        width: 120px;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .acessoainfo .cent .icones {
        width: 140px;
        height: 100%;
        float: left;
        color: #fff;
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
    }

    .acessoainfo .cent .icones .tit {
        font-weight: bold;
    }

    .acessoainfo .cent .icones:hover {
        transform: scale(1.1);
        transition: 0.3s;
        color: #ffcc29;
    }

    .acessoainfo .cent .icones .icon-relatorios:before {
        font-size: 55px;
        margin-left: 51px;

    }

    .acessoainfo .cent .icones .icon-despesas:before {
        font-size: 55px;
        margin-left: 15px;
    }

    .acessoainfo .cent .icones .icon-receitas:before {
        font-size: 55px;
        margin-left: 41px;
    }

    .acessoainfo .cent .icones .icon-contratos:before {
        font-size: 55px;
        margin-left: 56px;
    }

    .acessoainfo .cent .icones .icon-legislacao:before {
        font-size: 55px;
        margin-left: 38px;
    }

    .acessoainfo .cent .icones .icon-pessoal:before {
        font-size: 55px;
        margin-left: 44px;
    }

    .acessoainfo .cent .icones .icon-licitacao:before {
        font-size: 55px;
        margin-left: 41px;
    }

    .acessoainfo .cent .icones .icon-esic:before {
        font-size: 55px;
        margin-left: 36px;
    }

    .acessoainfo .cent .icones .icone-corona {
        height: 63px;
        display: flex;
        align-items: center;
    }

    .acessoainfo .cent .icones .icone-corona:before {
        font-size: 35px;
    }

    .back-not {
        width: 1120px;
        /*! height: 700px; */
        background: #fff;
        margin: 0 auto;
        padding-top: 80px;
        margin-bottom: 30px;
    }

    .back-not .left {
        width: 735px;
        /*! height: 550px; */
        float: left;
        margin-right: 35px;
    }

    .back-not .left .titulo {
        width: 100%;
        /*! height: 40px; */
        /*float: left;*/
        border-bottom: 1px solid #e1e1e1;
    }

    .back-not .left .titulo .pipe {
        width: 4px;
        height: 25px;
        background: #06502c;
        float: left;
        margin-top: 7px;

    }

    .back-not .left .titulo h1 {
        font-size: 1.786rem;
        color: #06502c;
        margin-left: 20px;
        width: 400px;
        float: left;
    }

    .back-not .left .titulo .botao {
        /*! width: 170px; */
        height: 30px;
        background: #06502c;
        float: right;
        border-radius: 4px;
        display: flex;
        align-items: center;
        justify-content: center;
        padding: 0 15px;
    }

    .back-not .left .titulo .botao:hover {
        background: #f9c900;

    }

    .back-not .left .titulo .botao h2 {
        color: #fff;
        font-size: 1rem;
        text-transform: uppercase;
    }

    .back-not .left .fundo-not {
        width: 100%;
        /*! height: 450px; */
    }

    .back-not .left .fundo-not a {
        width: 100%;
        min-height: 135px;
        margin-top: 30px;
        float: left;
    }

    .back-not .left .fundo-not a:hover > .box-noticias .side .tit {
        color: #f9c900;
    }

    .back-not .left .fundo-not a:hover > .box-noticias > .img {
        filter: brightness(120%);
        transform: scale(1.1);
        transition: 0.3s;
    }

    .back-not .left .fundo-not a > .box-noticias {
        width: 100%;
        min-height: 135px;
        float: left;
    }

    .back-not .left .fundo-not .box-noticias .img {
        width: 200px;
        height: 135px;
        float: left;
        background-size: 100% 100%;
        background-repeat: no-repeat;
        background-position: center;
    }

    .back-not .left .fundo-not .box-noticias .side {
        width: 505px;
        height: 100%;
        float: left;
        margin-left: 30px;
        border-bottom: 1px solid #e1e1e1;
    }

    .back-not .left .fundo-not .box-noticias .side .tit {
        font-size: 1.429rem;
        font-weight: bold;
        text-transform: uppercase;
        /*! max-height: 100px; */
    }

    .back-not .left .fundo-not .box-noticias .side .cat-data {
        width: 100%;
        height: 34px;
        font-weight: bold;
        margin-top: 18px;
    }

    .back-not .left .fundo-not .box-noticias .side .cat-data .data {
        font-size: 0.8571rem;
        color: #a9aeb3;
        float: left;
        margin-right: 20px;
    }

    .back-not .left .fundo-not .box-noticias .side .cat-data .img {
        width: 18px;
        height: 13px;
        background: url("../../img/site/relogio.png") no-repeat;
        margin-top: 4px;

    }

    .back-not .left .fundo-not .box-noticias .side .cat-data .cat {
        font-size: 0.8571rem;
        color: #06502c;
        float: left;
        text-transform: uppercase;
    }

    .back-not .right {
        width: 350px;
        min-height: auto;
        /*background: #06502c;*/
        float: left;
    }

    .back-not .right .cont-avisos {
        width: 350px;
        min-height: 355px;
        background: rgb(6, 80, 44);
        float: left;
    }

    .back-not .right .ban-tcm {
        float: left;
        width: 100%;
        background: url("../../img/site/banner-tcm.png") center / cover no-repeat;
        height: 160px;
        margin-top: 21px;

    }

    .back-not .right .cima {
        width: 100%;
        float: left;
        padding: 20px 90px;

    }

    .back-not .right .cima h1 {
        font-size: 1.857rem;
        color: #f9c900;
        margin-left: 20px;
    }

    .back-not .right .cima::after {
        width: 41px;
        height: 3px;
        background-color: #fff;
        position: relative;
        bottom: 0;
        margin-top: 5px;
        right: -62px;
    }

    .back-not .right .cont-aviso {
        width: 100%;

        float: left;
    }

    .back-not .right .cont-aviso .info {
        display: none;
        width: 100%;
        /*! height: 160px; */
    }

    .back-not .right .cont-aviso .info a {
        width: 100%;
    }

    .back-not .right .cont-aviso .info a .aviso {
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
        text-align: center;
        padding-left: 30px;
        padding-right: 30px;
        /*! margin-top: 37px; */
        /*! margin-bottom: 73px; */
        float: left;
    }

    .back-not .right .cont-aviso .info a .aviso .data {
        font-size: 1rem;
        width: 100%;
        color: white;
        font-weight: 700;
        margin-top: 10px;
        margin-bottom: 10px;
    }

    .back-not .right .cont-aviso .info a:hover .aviso .data {
        color: #f9c900;
    }

    .back-not .right .cont-aviso .info a .aviso .txt {
        text-transform: uppercase;
        width: 100%;
        color: white;
        font-weight: 500;
        font-size: 1.857rem;
        height: auto;
        min-height: 70px;
        overflow: hidden;
    }

    .back-not .right .cont-aviso .info a:hover .aviso .txt {
        color: #f9c900;
    }

    .back-not .right .page {
        /*! margin-top: 80px; */
        width: 100%;
        height: auto;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .back-not .right .page span {
        height: 12px;
        width: 12px;
        background-color: #9bb9ab;
        margin-right: 7px;
        border-radius: 15px;
        color: transparent;
    }

    .back-not .right .page span:hover {
        cursor: pointer;
        background-color: #FFF;
    }

    .back-not .right .page span.cycle-pager-active {
        background-color: #FFF;
        width: 20px;
        height: 20px;
    }

    .back-not .right .botao {
        width: 253px;
        height: 39px;
        background: #f9c900;
        margin: 37px 48px;
        display: flex;
        align-items: center;
        justify-content: center;
        color: #FFFFFF;
        font-size: 1.143rem;
        font-weight: bold;
        border-radius: 5px
    }

    .back-not .right .botao:hover {
        background: #FFFFFF;
        color: #06502c;
    }

    .back-galeria {
        background: url("../../img/site/galeria.jpg");
        width: 1400px;
        height: 500px;
        margin: 0 auto;
        margin-bottom: 80px;

    }

    .back-galeria .main {
        width: 1120px;
        height: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
        margin: 0 auto;
    }

    .back-galeria .main .box-gal {
        width: 890px;
        min-height: 260px;
        background: #06502c;
        border-radius: 4px;
        padding: 70px;
    }

    .back-galeria .main .box-gal .esq {
        width: 50%;
        border-left: 4px solid rgb(255, 255, 255);
        float: left;
        min-height: 83px;
        margin-top: 20px;
    }

    .back-galeria .main .box-gal .esq h1 {
        font-size: 2.857rem;
        color: #FFFFFF;
        margin-left: 5px;
        margin-top: -13px;
    }

    .back-galeria .main .box-gal .dir {
        width: 50%;
        min-height: 145px;
        float: left;
    }

    .back-galeria .main .box-gal .dir h3 {
        font-size: 1.071rem;
        color: #FFFFFF;
        float: right;
        text-align: right;
        font-weight: normal;
    }

    .back-galeria .main .box-gal .dir .button {
        width: 250px;
        height: 50px;
        background: #f9c900;
        text-transform: uppercase;
        display: flex;
        align-items: center;
        justify-content: center;
        color: #fff;
        float: right;
        margin-top: 20px;
        border-radius: 4px;
        font-weight: bold;
    }

    .back-galeria .main .box-gal .dir .button:hover {
        border: solid 1px #fff;
        color: #06502c;
    }

    .face-loc {
        width: 1400px;
        height: 620px;
        margin: 0 auto;
    }

    .face-loc {
        width: 1400px;
        height: 620px;
        margin: 0 auto;
        margin-bottom: 80px;
    }

    .face-loc .back-face {
        width: 50%;
        height: 100%;
        background: #21417a;
        float: left;
    }

    .face-loc .back-face .face {
        width: 500px;
        height: 560px;
        float: right;
        margin: 0 60px 60px 0;
    }

    .face-loc .back-face .tit {
        width: 100%;
        height: 100px;
        display: flex;
        align-items: center;
        justify-content: center;
        float: left;
    }

    .face-loc .back-face .tit .img {
        background: url("../../img/site/face.png");
        width: 225px;
        height: 48px;
        margin-top: 65px;
    }

    .face-loc .back-face .face .iframe {
        width: 500px;
        height: 420px;
        float: left;
        margin-top: 40px;
    }

    .face-loc .back-loc {
        width: 50%;
        height: 100%;
        float: left;
        padding: 0 0 65px 65px;
    }

    .face-loc .back-loc .mapa {
        width: 50%;
        height: 100%;
        float: left;

    }

    .face-loc .back-loc .titulo {
        width: 500px;

        float: left;

        min-height: 104px;

        border-bottom: 1px solid #e1e1e1;

        padding-top: 65px;
        display: flex;
        align-items: center;
    }

    .face-loc .back-loc .titulo .pipe {
        width: 4px;
        height: 25px;
        background: #06502c;
        float: left;
        /*! margin-top: 7px; */
    }

    .face-loc .back-loc .titulo h1 {
        color: #06502c;
        font-size: 1.786rem;
        margin-left: 20px;
        width: 400px;
        float: left;
    }

    .face-loc .back-loc .map-local {
        width: 500px;
        height: 425px;
        margin-top: 30px;
        float: left;

    }

    .face-loc .back-loc .map-local .map {
        width: 100%;
        height: 360px;
    }

    .face-loc .back-loc .map-local .endereco {
        width: 100%;
        background: #06502c;
        color: #fff;
        height: 130px;
        padding: 7px 25px;
    }

    .face-loc .back-loc .map-local .endereco .detalhe {
        width: 110px;
        height: 20px;
        background: #f9c900;
        border-radius: 4px;
        margin-top: -16px;
        position: relative;
        margin-left: 30px;
        color: #fff;
        font-weight: bold;
        display: flex;
        align-items: center;
        justify-content: center;
        font-size: 0.8571rem;
        margin-bottom: 5px;
    }
}

@media all and (max-width: 999px) {
    header .centro .right .menu > ul > li:first-child {
        color: #ffcc29;
    }

    .banner {
        width: 100%;
        background: url("../../img/site/header.jpg") center / cover no-repeat;
        height: 320px;
        /*display: flex;*/
        align-items: center;
        justify-content: center;
    }

    .banner .text {
        width: 100%;
    }

    .banner .text .bemvindo {
        width: 180px;
        height: 30px;
        font-size: 10px;
        display: flex;
        align-items: center;
        justify-content: center;
        color: #fff;
        background: #06502c;
        font-weight: bold;
    }

    .banner .text .pref1 {
        width: 199px;
        height: 33px;
        font-size: 20px;
        display: flex;
        align-items: center;
        color: #fff;
        background: #06502c;
        font-weight: bold;
        margin-top: 10px;
        padding-left: 10px;

    }

    .banner .text .pref2 {
        width: 240px;
        height: 33px;
        font-size: 20px;
        display: flex;
        align-items: center;
        color: #fff;
        background: #06502c;
        font-weight: bold;
        margin-top: 10px;
        padding-left: 10px;
    }

    .acessoainfo {
        /*width: 100%;*/
        background: #06502c;
        height: auto;
        margin: 0 20px;

    }

    .acessoainfo .cent {
        width: 100%;
        height: 100%;
        padding: 45px 0;
        margin-top: 20px;
    }

    .acessoainfo .cent .icones {
        height: 104px;
        float: left;
        color: #fff;
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
        width: 50%;

    }

    .acessoainfo .cent .icones .tit {
        font-weight: bold;
    }

    .acessoainfo .cent .icones:hover {
        transform: scale(1.1);
        transition: 0.3s;
        color: #ffcc29;
    }

    .acessoainfo .cent .icones .icon-relatorios:before {
        font-size: 55px;
        margin-left: 51px;

    }

    .acessoainfo .cent .icones .icon-despesas:before {
        font-size: 55px;
        margin-left: 9px;
    }

    .acessoainfo .cent .icones .icon-receitas:before {
        font-size: 55px;
        margin-left: 41px;
    }

    .acessoainfo .cent .icones .icon-contratos:before {
        font-size: 55px;
        margin-left: 47px;
    }

    .acessoainfo .cent .icones .icon-legislacao:before {
        font-size: 55px;
        margin-left: 31px;
    }

    .acessoainfo .cent .icones .icon-pessoal:before {
        font-size: 55px;
        margin-left: 42px;
    }

    .acessoainfo .cent .icones .icon-licitacao:before {
        font-size: 55px;
        margin-left: 36px;
    }

    .acessoainfo .cent .icones .icon-esic:before {
        font-size: 55px;
        margin-left: 37px;
    }

    .acessoainfo .cent .icones .icone-corona {
        margin-bottom: 11px;
    }

    .acessoainfo .cent .icones .icone-corona::before {
        font-size: 37px;
    }

    .back-not {
        width: 100%;
        height: auto;
        background: #fff;
    }

    .back-not .left {
        height: 550px;
        padding-top: 40px;
        margin: 0 20px;
    }

    .back-not .left .titulo {
        width: 100%;
        height: 40px;
        /*float: left;*/
    }

    .back-not .left .titulo .pipe {
        width: 4px;
        height: 25px;
        background: #06502c;
        float: left;
        margin-top: 7px;

    }

    .back-not .left .titulo h1 {
        font-size: 25px;
        color: #06502c;
        font-size: 25px;
        margin-left: 20px;
        width: 400px;
        /*float: left;*/
        margin-bottom: 20px;
    }

    .back-not .left .titulo .botao {
        width: 100%;
        height: 30px;
        background: #06502c;
        float: left;
        border-radius: 4px;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .back-not .left .titulo .botao:hover {
        background: #f9c900;

    }

    .back-not .left .titulo .botao h2 {
        color: #fff;
        font-size: 14px;
        text-transform: uppercase;
    }

    .back-not .left .fundo-not {
        width: 100%;
        height: 480px;
        float: left;
        margin: 0 10px;

    }

    .back-not .left .fundo-not a {
        width: 100%;
        height: 135px;
        margin-top: 30px;
        float: left;
    }

    .back-not .left .fundo-not a:hover > .box-noticias .side .tit {
        color: #f9c900;
    }

    .back-not .left .fundo-not a:hover > .box-noticias > .img {
        filter: brightness(120%);
        transform: scale(1.1);
        transition: 0.3s;
    }

    .back-not .left .fundo-not a > .box-noticias {
        width: 100%;
        height: 107px;
        float: left;
    }

    .back-not .left .fundo-not .box-noticias .img {
        width: 46%;
        height: 100%;
        float: left;
        background-size: 100% 100%;
        background-repeat: no-repeat;
        background-position: center;
    }

    .back-not .left .fundo-not .box-noticias .side {
        width: 45%;
        height: 100%;
        float: left;
        margin-left: 20px;
    }

    .back-not .left .fundo-not .box-noticias .side .tit {
        font-size: 12px;
        font-weight: bold;
        text-transform: uppercase;
        float: left;
        margin-bottom: 10px;
    }

    .back-not .left .fundo-not .box-noticias .side .cat-data {
        width: 100%;
        height: 34px;
        font-weight: bold;
        float: left;
    }

    .back-not .left .fundo-not .box-noticias .side .cat-data .data {
        font-size: 12px;
        color: #a9aeb3;
        float: left;
        margin-right: 20px;
    }

    .back-not .left .fundo-not .box-noticias .side .cat-data .img {
        width: 18px;
        height: 13px;
        background: url("../../img/site/relogio.png") no-repeat;
        margin-top: 4px;

    }

    .back-not .left .fundo-not .box-noticias .side .cat-data .cat {
        font-size: 12px;
        color: #06502c;
        float: left;
        text-transform: uppercase;
    }

    .back-not .right {
        width: 100%;
        /*height: 386px;*/
        background: #06502c;
        float: left;
        margin-bottom: 20px;
        margin-top: 20px;
    }

    .back-not .right .ban-tcm {
        float: left;
        width: 100%;
        background: url("../../img/site/banner-tcm.png") center / contain no-repeat;
        height: 160px;
        margin-top: 21px;
    }

    .back-not .right .cima {
        width: 100%;
        height: 92px;
        float: left;
        padding: 51px 90px;
        display: flex;
        align-items: center;
        justify-content: center;

    }

    .back-not .right .cima h1 {
        font-size: 27px;

        color: #f9c900;

        margin-left: -1px;
    }

    .back-not .right .cont-aviso {
        width: 100%;
        float: left;
        height: 140px;
    }

    .back-not .right .botao {
        height: 35px;
        background: #f9c900;
        color: #FFFFFF;
        font-weight: bold;
        display: flex;
        align-items: center;
        justify-content: center;
        margin: 36px 20px 20px 16px;
        border-radius: 5px;
    }

    .back-not .right .cont-aviso .info {
        display: none;
        width: 100%;
        height: 160px;
    }

    .back-not .right .cont-aviso .info a {
        width: 100%;
    }

    .back-not .right .cont-aviso .info a .aviso {
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
        text-align: center;
        padding-left: 30px;
        padding-right: 30px;
        float: left;
        margin-top: 25px;
    }

    .back-not .right .cont-aviso .info a .aviso .data {
        font-size: 14px;
        width: 100%;
        color: white;
        font-weight: bold;
    }

    .back-not .right .cont-aviso .info a:hover .aviso .data {
        color: #f9c900;
    }

    .back-not .right .cont-aviso .info a .aviso .txt {
        text-transform: uppercase;
        width: 100%;
        color: white;
        font-weight: bold;
        height: auto;
        font-size: 19px;
    }

    .back-not .right .cont-aviso .info a:hover .aviso .txt {
        color: #f9c900;
    }

    .back-not .right .page {
        width: 100%;
        height: auto;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .back-not .right .page span {
        height: 12px;
        width: 12px;
        background-color: #9bb9ab;
        margin-right: 7px;
        border-radius: 15px;
        color: transparent;
    }

    .back-not .right .page span:hover {
        cursor: pointer;
        background-color: #FFF;
    }

    .back-not .right .page span.cycle-pager-active {
        background-color: #FFF;
        width: 20px;
        height: 20px;
    }

    .back-galeria {
        background: url("../../img/site/galeria.jpg");
        width: 100%;
        float: left;
        margin-bottom: 20px;
        height: 342px;

    }

    .back-galeria .main {
        width: 100%;
        height: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .back-galeria .main .box-gal {
        width: 100%;
        height: 211px;
        background: #06502c;
        border-radius: 4px;
        padding: 20px;
    }

    .back-galeria .main .box-gal .esq {
        width: 100%;
        float: left;
        height: 83px;
        margin-top: 20px;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .back-galeria .main .box-gal .esq h1 {
        color: #FFFFFF;
        margin-left: 5px;
        margin-top: -13px;
        font-size: 30px;

    }

    .back-galeria .main .box-gal .dir {
        width: 100%;
        height: 145px;
        float: left;

    }

    .back-galeria .main .box-gal .dir h3 {
        font-size: 15px;
        color: #FFFFFF;
        float: right;
        text-align: right;
        font-weight: normal;
        display: none;
    }

    .back-galeria .main .box-gal .dir .button {
        width: 100%;
        height: 50px;
        background: #f9c900;
        text-transform: uppercase;
        display: flex;
        align-items: center;
        justify-content: center;
        color: #fff;
        float: right;
        margin-top: 20px;
        border-radius: 4px;
        font-weight: bold;
    }

    .back-galeria .main .box-gal .dir .button:hover {
        border: solid 1px #fff;
        color: #06502c;
    }

    .face-loc {
        width: 1400px;
        height: 620px;
        margin: 0 auto;
        display: none;
    }

}
